Subject: Your help is needed

From: [email-masked]
Date: Sat, 27 Jul 1996 11:24:09 -0400

PLEASE "SOMEBODY" CONTACT THE ADMINISTRATOR OF THIS LIST AND ASK HIM/HER TO
"MANUALLY" UNSUBSCRIBE ME FROM THIS LIST AND ALL OTHER LISTS I AM SUBSCRIBED
TO THAT HE/SHE RUNS OR CONTROLS. I tried to do it myself at the beginning and
it did not work.

THANK YOU!

<< I've just brought up my UDB (233MHz 21066A) with RedHat 3.0.3.  I've also
 installed the 2.0.9 kernel, and the "elfball" distribution for compiling ELF
 binaries with shared ELF libraries (my next step is to get this to actually
 *work*...).
 
 Sitting four feet away on the same home ethernet segment is my wife's Intel
 box running Debian 1.1 (and Windows95, so I can test SMB networking). (And
4'
 away on the other side is my SE/30, so I can test AppleTalk too.) 
 
 I'm willing to at *least* test packages.  I'm hoping to also contribute
some.
 I assume the first Debian Alpha release will be ELF?  How can I be the most
 help right now?
 
 -- 
 Doug DeJulio                         | mailto:[email-masked]
 Ancient Illuminated Seers of Bavaria | http://www.aisb.org/~ddj/